abandon de php 5.3 , 5.4 et 5.5 , utilisez php 5.6.16 et préparez vous à php 7

+3 votes
3,893 vues
question 28 Octobre 15 dans Apache Php par ladmin (2,219 points)  
editée 7 Décembre 15 par ladmin
Après l'abandon de php 5.2 , c'est au tour de php 5.3 de laisser la place. Cette filière de versions n'est plus maintenue par php.net. Php 5.5 a été upgradé en 5.6 sans problème de compatibilité.

Est ce que vos sites sont prêts ? si vous n'utilisez que des cms et qu'ils sont à jour, probablement.

Sinon, n'hésitez pas à contacter le SAV pour demander comment tester en php 5.6.15 un site tournant actuellement sur une autre version.

Pour tester php 7, demandez au SAV un sous domaine sur le bon serveur. Les premiers testeurs sont ravis ...
commentée 28 Octobre 15 par jarda (249 points)  
wp 4.3.1–fr_FR sur php 5.6.14 , ça fonctionne sans pb

Se connecter ou S'inscrire pour répondre à cette question.

Feel free to ask and answer in english

Bienvenue sur les FAQ de 123.fr, posez vos questions ou répondez à celles des autres usagers.

...